Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » EMF "Technology" (Ecore Tools, EMFatic, etc)  » [teneo] EMF 2.2.1 vs EMF 2.3.x for Teneo 0.8x
[teneo] EMF 2.2.1 vs EMF 2.3.x for Teneo 0.8x [message #604945] Mon, 23 April 2007 21:03
Julia is currently offline JuliaFriend
Messages: 85
Registered: July 2009
Member
Hi,

Would Teneo 0.8x still work if I run it on EMF 2.2.1? I'm trying to get
teneo incorporated in my WebSphere application and it is currently using
EMF 2.2.1. Upgrading the EMF version in WebSphere is out of my hands...

Julia
Previous Topic:[Teneo] (newbie): More than one EClass with the same name
Next Topic:[Teneo+Hibernate] TransientObjectException while saving a resourc
Goto Forum:
  


Current Time: Thu Jan 28 06:21:59 GMT 2021

Powered by FUDForum. Page generated in 0.02329 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top